package thyyxxk.webserver.constants.sidicts;

import lombok.Getter;

@Getter
public enum RxTypeCode {
    MZXY(1, "门诊西药"),
    MZZYYP(2, "门诊中药饮片"),
    JZXY(3, "急诊西药"),
    JZZYYP(4, "急诊中药饮片"),
    EKXY(5, "儿科西药"),
    EKZYYP(6, "儿科中药饮片"),
    MJY(7, "麻、精一"),
    JE(8, "精二"),
    ZYYP(9, "中药饮片"),
    ZCY(10, "中成药"),
    QT(99, "其它");

    private final int code;
    private final String description;

    RxTypeCode(int code, String description) {
        this.code = code;
        this.description = description;
    }

}

